Package org.apache.qpid.proton.reactor.impl

# Class Timer

java.lang.Object
org.apache.qpid.proton.reactor.impl.Timer

public class Timer extends Object

## Constructor Summary

Constructors
Constructor
Description
`Timer(Collector collector)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Timer

public Timer(Collector collector)